import { r as registerInstance, h } from './index-dd1fc9a4.js';
import './common-ecdc423b.js';
import { G as Grid } from './Grid-2b4d32f0.js';
var UIGrid = /** @class */ (function () {
    function UIGrid(hostRef) {
        registerInstance(this, hostRef);
    }
    UIGrid.prototype.render = function () {
        return (h(Grid, null, h("slot", null)));
    };
    return UIGrid;
}());
export { UIGrid as ui_grid };
